Jump to content

Gks

Level 1
  • Content Count

    5
  • Joined

  • Last visited

Community Reputation

1 Neutral

About Gks

Profile Information

  • Subscription
    BASIC
  1. Alongwith the ability to select the thumbnail image manually, There Must also be the feature to select the SIZE of thumbnail - ie, small, medium, large in the Notes list with Thumbnails, ie, the WIDTH of each Note in the Notes-list panel. It is Very surprising why Evernote has Not yet implemented this feature even in last 5 years ?
  2. Hi, When can we expect to see version 6.9.2 to be approved by firefox, it is going to be 1.5 month since it was submitted for firefox's review. Does evernote not make any effort to get it approved by firefox. Version 6.10 is already released and available for chrome.
  3. Thanks @Gazumped I had written to evernote support also but yet to get any reply from the support team. @rubenb Thanks, Could you please tell a rough idea how much time firefox usually takes to review evernote's add-ons as we are dying to see the same chrome functionalities in firefox web clipper too. Also as @Gazumped and I have tested the web clipper on Firefox 50 and 51 developer editions - it was not working, i think the team can start looking into it now why it was not working on v50 and 51 so that it can be updated once v50 / 51 are released.
  4. Thanks for prompt reply Gazumped. Getting v6.9.3 -> Go to https://addons.mozilla.org/en-US/firefox/addon/evernote-web-clipper/versions/ "Released September 23, 2016 3.9 MB Works with Firefox 49.0 and later Thanks to the new 'Web Extensions' in Firefox we're able to jump from version 6.2 to 6.9.3 and provide you the same feature set we have on other browsers. This new version works in Firefox 49 or later. For older versions, please visit the extensions versions page and download 6.2." The top-most item is v6.9.3, But it seems it is un-signed and firefox 49.* is not al
  5. Version 6.9.3 Not Installing in Firefox 49.0.1 Web Clipper 6.9.3 is NOT INSTALLING in firefox 49.0.1. It is giving the below error "Firefox has prevented this site from installing an unverified add- on. " I understand there may be reasons on firefox's side to not allow this updated add-on. Just tell me WHEN can i expect to INSTALL version 6.9.3 in firefox 49.0.1. Or please tell me if there is some work-around to install it.
×
×
  • Create New...